 .u-section-1 {
  background-image: url("/images/IMG_5235.JPG");
  background-position: 50.35% 33.95%;
  background-size: cover;
  background-repeat: no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 566px;
}

.u-section-1 .u-group-1 {
  width: 329px;
  min-height: 307px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 10px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.5), rgba(26, 26, 26, 0.5));
  background-size: cover;
  margin: 25px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 1px 40px 10px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  width: auto;
  margin: 4px 0 0;
}

.u-section-1 .u-icon-1 {
  width: 90px;
  height: 90px;
  margin: 4px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 269px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 169px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 937px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 33px auto 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 33px;
  margin-bottom: 19px;
}

.u-section-2 .u-layout-cell-1 {
  --radius: 50px;
  min-height: 424px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 45px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -44px 120px 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 65px 26px 0;
}

.u-section-2 .u-layout-cell-2 {
  --radius: 50px;
  min-height: 424px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 14px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -44px auto 0;
}

.u-section-2 .u-text-5 {
  margin: 45px 20px 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 378px;
  --radius: 50px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 45px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -44px 169px 0 141px;
}

.u-section-2 .u-text-7 {
  margin: 29px 23px 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 465px;
  --radius: 50px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-2 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 14px;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -44px 200px 0 110px;
}

.u-section-2 .u-text-9 {
  margin: 52px 22px 0;
}

.u-section-2 .u-text-10 {
  margin: 6px 22px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 59px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 349px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 201px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 15px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 349px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 4px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 230px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 312px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 773px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
    margin-right: 119px;
    margin-left: 91px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 267px;
    margin-right: 0;
    margin-left: 15px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 383px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 20px;
    margin-right: 150px;
    margin-left: 60px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 267px;
    margin-right: 0;
    margin-left: 15px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1450px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 39px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 577px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -56px;
    margin-right: -38px;
    margin-left: 129px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 56px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 577px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -56px;
    margin-right: -10px;
    margin-left: 82px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 57px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 628px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 0;
    margin-right: 236px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: -56px;
    margin-right: 0;
    margin-left: 137px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 45px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 628px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: -44px;
    margin-right: 0;
    margin-left: 100px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 49px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 4px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 129px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 55px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 224px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 642px;
    margin-right: 369px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2058px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 497px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 29px;
  }

  .u-section-2 .u-text-2 {
    margin-right: -16px;
    margin-left: 107px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 23px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 510px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 4px;
  }

  .u-section-2 .u-text-4 {
    margin-right: -60px;
    margin-left: 107px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 28px;
    margin-right: -8px;
    margin-left: 8px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 404px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 11px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 0;
    margin-right: 231px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 23px;
    margin-left: 140px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 47px;
    margin-right: 0;
    margin-left: 15px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 537px;
  }

  .u-section-2 .u-text-8 {
    margin-right: -78px;
    margin-left: 78px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 35px;
    margin-right: 0;
    margin-left: 15px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 23px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 649px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: -41px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 710px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 56px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 375px;
  --gap: 10px;
  grid-auto-columns: 100%;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-3 .u-icon-1 {
  width: 105px;
  height: 105px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 375px 0 0;
  padding: 21px;
}

.u-section-3 .u-text-3 {
  margin: -80px 0 0 135px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-3 .u-icon-2 {
  width: 105px;
  height: 105px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 375px 0 0;
  padding: 21px;
}

.u-section-3 .u-text-4 {
  margin: -80px 0 0 135px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-3 .u-icon-3 {
  width: 105px;
  height: 105px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 375px 0 0;
  padding: 21px;
}

.u-section-3 .u-text-5 {
  margin: -80px 0 0 135px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 650px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-3 .u-image-1 {
  width: 486px;
  object-position: 10.01% 50%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 585px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 297px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-icon-2 {
    margin-right: 297px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }

  .u-section-3 .u-icon-3 {
    margin-right: 297px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 536px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 39px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-icon-1 {
    width: 59px;
    height: 59px;
    margin-right: 211px;
    padding: 14px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-2 {
    width: 59px;
    height: 59px;
    margin-right: 211px;
    padding: 14px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-3 {
    width: 59px;
    height: 59px;
    margin-right: 211px;
    padding: 14px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 740px;
  }

  .u-section-3 .u-image-1 {
    width: 339px;
    left: 0;
    right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 623px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 46px;
    margin-right: 46px;
  }

  .u-section-3 .u-text-2 {
    margin-left: auto;
  }

  .u-section-3 .u-icon-1 {
    width: 99px;
    height: 99px;
    margin-right: 391px;
    padding: 23px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -35px;
    margin-left: 129px;
  }

  .u-section-3 .u-icon-2 {
    width: 99px;
    height: 99px;
    margin-right: 391px;
    padding: 23px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 30px;
    margin-left: 129px;
  }

  .u-section-3 .u-icon-3 {
    width: 99px;
    height: 99px;
    margin-right: 391px;
    padding: 23px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 30px;
    margin-left: 129px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 587px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1236px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.875rem;
  }

  .u-section-3 .u-icon-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: 15px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 15px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-5 {
    margin-top: 15px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 370px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 657px;
}

.u-section-4 .u-shape-1 {
  width: 69px;
  height: 69px;
  margin: 84px auto 0 11px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 700;
  margin: -69px auto 0;
}

.u-section-4 .u-text-2 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1.25rem;
  margin: 20px 359px 0 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 23px 410px 0 auto;
  padding: 13px 35px 14px;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  margin: -82px 622px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-right: 159px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 210px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 422px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 10px;
    margin-left: 13px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -68px;
    margin-right: 0;
    margin-left: 95px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 43px;
    margin-right: 42px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -102px;
    margin-right: 202px;
    margin-bottom: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1389px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 23px;
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 12px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 216px;
    margin-right: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: -253px;
    margin-right: 0;
    margin-bottom: 99px;
  }
}